import request from '@/utils/request'

// 查询所属行业列表
export function listIndustryCategory(query) {
  return request({
    url: '/customer/industryCategory/getlist',
    method: 'get',
    params: query
  })
}
